#block-views-exp-news-page .sbSelector
{
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}   
#header-wrapper #header .tb-megamenu-main-menu .tb-megamenu-submenu #tb-megamenu-column-3 li:first-child, #header-wrapper #header .tb-megamenu-main-menu .tb-megamenu-submenu #tb-megamenu-column-2 li:first-child {
     display: block; 
}
#mini-panel-news_on_front .views-field-title {
    text-transform: none;
}
.page-sovet-ministrov .main-container .region-content #block-system-main .view-id-sovet_ministrov .view-content .views-field ,
.page-ukazi-glavi  .main-container .region-content #block-system-main .view-ukazi-glavi  .view-content .views-field,
.page-ministerstvo-molodezhi-sporta-turizma  .main-container .region-content #block-system-main .view-ministerstvo-molodezhi-sporta-turizma  .view-content .views-field,
.page-narodniy-sovet  .main-container .region-content #block-system-main .view-narodniy-sovet  .view-content .views-field
{
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
	border-right: 1px solid #ededed;
    color: #858e9b;
}
.page-sovet-ministrov .main-container .region-content #block-system-main .view-id-sovet_ministrov .view-content .views-row,
.page-ukazi-glavi .main-container .region-content #block-system-main .view-ukazi-glavi  .view-content .views-row,
.page-ministerstvo-molodezhi-sporta-turizma .main-container .region-content #block-system-main .view-ministerstvo-molodezhi-sporta-turizma  .view-content .views-row,
.page-narodniy-sovet .main-container .region-content #block-system-main .view-narodniy-sovet  .view-content .views-row 
{
   margin: 30px 0 0 0;
}   
.page-sovet-ministrov .main-container .region-content #block-system-main .view-id-sovet_ministrov .view-content .views-row .views-field-field-doc-num,
.page-ukazi-glavi  .main-container .region-content #block-system-main .view-ukazi-glavi  .view-content .views-row .views-field-field-doc-num,
.page-ministerstvo-molodezhi-sporta-turizma  .main-container .region-content #block-system-main .view-ministerstvo-molodezhi-sporta-turizma  .view-content .views-row .views-field-field-doc-num,
.page-narodniy-sovet  .main-container .region-content #block-system-main .view-narodniy-sovet  .view-content .views-row .views-field-field-doc-num
{
    color: #000;
    font-size: 1.4em;
}   


.page-youth-work .main-container .contextual-links-region .region-content #block-system-main .view-youth-work .view-content .views-row .views-field-field-teaser-img {
	
}

.page-reestr1 .main-container  .region-content #block-system-main .view-reestr-1 .view-content .views-row .views-field-title, .page-goszakupki .main-container  .region-content #block-system-main .view-goszakupki .view-content .views-row .views-field-title{
	font-size: 15px !important;
    line-height: 1.2em;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	margin: 7px 10px 0 0;
    padding: 7px 10px 0 0;
}
.page-reestr1 .main-container .region-content #block-system-main .view-reestr-1 .view-content .views-row .views-field-title :hover ,.page-goszakupki .main-container .region-content #block-system-main .view-goszakupki .view-content .views-row .views-field-title :hover{
    color: #0036be;
}
 #header-wrapper #header #nav .region #block-tb-megamenu-main-menu .tb-megamenu {
	width: 100%;
}
 #header-wrapper #header #nav .region #block-search-form .form-search .input-group .input-group-btn .btn-primary {
	padding: 6px 65px;
}

 #block-panels-mini-photo-and-video-patriotic .panels-flexible-region-2-1-inside {
    padding-left: 10px; }
  #block-panels-mini-photo-and-video-patriotic #block-views-last-video-block {
    padding-top: 85px; }
  #block-panels-mini-photo-and-video-patriotic .block-title {
    color: #001958; }
  #block-panels-mini-photo-and-video-patriotic .view-last-photo .views-field-field-teaser-img {
    float: left;
    width: auto; }
  #block-panels-mini-photo-and-video-patriotic .view-last-photo .views-field-field-teaser-img {
    margin: 10px 10px 0 0; }
  #block-panels-mini-photo-and-video-patriotic .view-last-photo .views-row-last .views-field-field-teaser-img {
    margin-right: 0; }
  #block-panels-mini-photo-and-video-patriotic .view-last-photo .views-slideshow-pager-field-item {
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    #block-panels-mini-photo-and-video-patriotic .view-last-photo .views-slideshow-pager-field-item:hover {
      opacity: 1; }
  #block-panels-mini-photo-and-video-patriotic .view-last-photo .active {
    opacity: 1; }
  #block-panels-mini-photo-and-video-patriotic .view-last-video .views-row {
    width: 170px;
    min-height: 186px !important;
    float: left;
    padding-bottom: 12px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e2e2e2;
    box-sizing: content-box;
    opacity: 0.9;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
    #block-panels-mini-photo-and-video-patriotic .view-last-video .views-row:nth-child(3), #block-panels-mini-photo-and-video-patriotic .view-last-video .views-row:nth-child(4) {
      border-bottom: none; }
    #block-panels-mini-photo-and-video-patriotic .view-last-video .views-row:hover {
      opacity: 1; }
    #block-panels-mini-photo-and-video-patriotic .view-last-video .views-row .views-field-field-video {
      position: relative; }
      #block-panels-mini-photo-and-video-patriotic .view-last-video .views-row .views-field-field-video::after {
        position: absolute;
        background: url("../img/video.png");
        width: 24px;
        height: 24px;
        top: 0;
        right: 0;
        content: ''; }
  #block-panels-mini-photo-and-video-patriotic .view-last-video .views-row-odd {
    margin-right: 18px; }
  #block-panels-mini-photo-and-video-patriotic .view-last-video .views-field-created {
    padding: 4px 0 2px 0;
    opacity: 0.5; }
	
	.page-node-1147 .main-container .page-header {
		display:none;
	}
   
   
   .node-novosti-sporta .field-name-field-teaser-img, .node-novosti-sporta .field-name-field-teaser-img-2 {
  max-width: 50%;
  width: 100%;
  margin: 4px 10px 0 0;
  float: left; }
  .node-novosti-sporta .field-name-field-teaser-img img, .node-novosti-sporta .field-name-field-teaser-img-2 img {
    width: 100%;
    height: auto; }

.node-novosti-sporta .field-name-field-photo, .node-novosti-sporta .field-name-field-video {
  padding-top: 10px;
  clear: both; }

.node-novosti-sporta .field-name-field-video {
  height: auto; }

.node-novosti-sporta .field-name-field-photo .field-item{
  float: left;
  width: 32%;
  margin: 0 2% 2% 0; }

  .node-novosti-sporta .field-name-field-photo .field-item:first-child {
    width: 100%; }

  .node-novosti-sporta .field-name-field-photo .field-item:nth-child(3n+1) {
    margin-right: 0; }

  .node-novosti-sporta .field-name-field-photo .field-item img{
    width: 100%;
    height: auto; }

.node-novosti-sporta .field-name-field-photo:after{
  display: block;
  content: '';
  clear: both; }

.node-novosti-sporta .field-name-field-category{
  clear: both;
  padding: 10px 0 5px 0; }
.node-novosti-sporta .field-name-field-tags .field-item, .node-novosti-sporta .field-name-field-category .field-item{
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
  border-right: 1px solid #eee; }